<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta name="description" content="A portal to watch VR Videos and VR Photos">
        <script src="https://aframe.io/releases/0.8.2/aframe.min.js"></script>
        <title>Mobio360</title>
    </head>
    <body>
        <div  style="width: 100%; height: 105vh;">
            <div style="width: 100%; height: 105vh;">
          
                <a-entity id="vr-banner-one" visible="true">
                    <img style="display:block;position:absolute;left:0;right:0;bottom:0;margin:0 auto; width: 100%; height: 105vh; -webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none"  src="../images/banner.jpg"/>
                
            <img style="display:block;position:absolute;left:0;right:0;bottom:0;margin:0 auto; height:35vh;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none" src="../images/people.png" alt=""/>
            </div>
            </div>
    </body>
</html>




